<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:p="http://primefaces.org/ui"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:pe="http://primefaces.org/ui/extensions">
<ui:composition>
    <p:outputPanel id="modalParaBloqueo">
        <p:blockUI
            block="blockable"
            trigger="@(.clicleable)">  
            CARGANDO...<br />
            <p:graphicImage
                value="/img/ajax-loader.gif"
                width="50px"
                height="50px" />
        </p:blockUI>
    </p:outputPanel>
    <pe:blockUI
        widgetVar="blockUIWidget"
        id="id_modal_block">
        <h:panelGrid columns="2">
            <p:graphicImage
                value="/img/ajax-loader.gif"
                width="50px"
                height="50px"
                id="id_modal_block_img" />
            <h:outputText
                value="Cargando..."
                style="white-space: nowrap;" />
        </h:panelGrid>
    </pe:blockUI>
</ui:composition>
</html>